# XmDragIcon

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmDragIcon

## SYNOPSIS

#include <Xm/DragIcon.h>

XmDragIcon

XmCreateDragIcon

## DESCRIPTION

XmDragIcon

## X RESOURCES

Name | Class | Type | Default | Access
XmNdepth | XmCDepth | Int | 1 | CSG
XmNwidth | XmCWidth | Dimension | NULL | CSG
XmNheight | XmCHeight | Dimension | NULL | CSG
XmNhotX | XmCHot | Position | NULL | CSG
XmNhotY | XmCHot | Position | NULL | CSG
XmNmask | XmCPixmap | Bitmap | NULL | CSG
XmNpixmap | XmCPixmap | Bitmap | NULL | CSG
XmNoffsetX | XmCOffset | Position | NULL | CSG
XmNoffsetY | XmCOffset | Position | NULL | CSG
XmNattachment | XmCAttachment | IconAttachment | NULL | CSG

XmNdepth

XmNwidth

XmNheight

XmNhotX

XmNhotY

XmNmask

XmNpixmap

XmNoffsetX

XmNoffsetY

XmNattachment

## CLASS HIERARCHY

Object(3) XmDragIcon(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.